import { makeStyles } from '@material-ui/core'
import ToolBar from './ToolBar'
import NotDone from '../../../../../reusableComponents/NotDone'
import { chats } from './chats'
import { IHandleIsOpen } from '../../'

const useStyles = makeStyles({
    listAbsolute: {
        position: 'absolute',
        top: 58,
        width: 490,
        borderLeft: 'solid 0.5px #9c9c9c',
        maxHeight: '905px',
        minHeight: '905px',
        overflowY: 'scroll',
    }
})

const CredentialsList= ({handleIsOpen}:IHandleIsOpen) => {
  const classes = useStyles()
    return (
<div>
     <ToolBar handleIsOpen={handleIsOpen} />
     <div className={classes.listAbsolute}>
        {chats.map(() =>
        <NotDone name='Profile credentials' />)}
     </div>
</div>
    )
}

export default CredentialsList