import SearchList from './SearchList'
import CredentialsList from './CredentialsList'
import { IHandleOpen } from '../'

const RightLists = ({ isOpen, handleIsOpen }: IHandleOpen) => {
  return (
    <div>
      {isOpen === 'credentials' &&<CredentialsList handleIsOpen={handleIsOpen}/>}
      {isOpen === 'search' && <SearchList handleIsOpen={handleIsOpen} />}
  </div>
   )
}

export default RightLists