import Toolbar from '@mui/material/Toolbar'
import SearchIcon from '@mui/icons-material/Search';
import AppBar from '@mui/material/AppBar';
import Grid from '@mui/material/Grid'
import { makeStyles } from '@material-ui/core'

import HeaderBar from './HeaderBar'

const useStyles = makeStyles({
  container: {
    minHeight: '100vh',
    maxHeight: '100vh',
    background: 'linear-gradient(to bottom right, #e7f097 , #b1e667,#f4f75e)',
  },
})

const RightBar = () => {
    const classes = useStyles()
    return (
      <Grid item lg={9} className={classes.container}>
          <HeaderBar/>
      </Grid>
    )
}

export default RightBar